/*웹폰트 적용하기*/
@font-face{
	font-family: "Pretendard Black";
	src: url("./font/Pretendard-Black.woff") format("woff");
}
@font-face{
	font-family: "Pretendard Bold";
	src: url("./font/Pretendard-Bold.woff") format("woff");
}
@font-face{
	font-family: "Pretendard ExtraBold";
	src: url("./font/Pretendard-ExtraBold.woff") format("woff");
}
@font-face{
	font-family: "Pretendard ExtraLight";
	src: url("./font/Pretendard-ExtraLight.woff") format("woff");
}
@font-face{
	font-family: "Pretendard Light";
	src: url("./font/Pretendard-Light.woff") format("woff");
}
@font-face{
	font-family: "Pretendard Medium";
	src: url("./font/Pretendard-Medium.woff") format("woff");
}
@font-face{
	font-family: "Pretendard Regular";
	src: url("./font/Pretendard-Regular.woff") format("woff");
}
@font-face{
	font-family: "Pretendard SemiBold";
	src: url("./font/Pretendard-SemiBold.woff") format("woff");
}	
@font-face{
	font-family: "Pretendard Thin";
	src: url("./font/Pretendard-Thin.woff") format("woff");
}

.test{
	background-color : #00ff00;
}